.mtop{padding-top: 0; max-width: 1000px; /*min-width: 1000px;*/ margin:0 auto; transform-origin:0 0 0; -webkit-transform-origin: 0 0 0;  -ms-transform-origin:0 0 0; min-height:200px;}
.mtop2{padding-top: 0; max-width: 1000px; /*min-width: 1000px;*/ margin:0 auto; transform-origin:0 0 0; -webkit-transform-origin: 0 0 0;  -ms-transform-origin:0 0 0; padding-top: 2%;}
.slide{width: 100%!important; max-width: 530px; height:241px; min-width: 530px; margin-top: 0; float: left; transform-origin: 0 0 0; -webkit-transform-origin: 0 0 0;  -ms-transform-origin:0 0 0; max-width: 1358px; max-width: 100%!important; min-height:241px; background-size:100%!important;}
.slide img{width:100%!important;}

.container .content{overflow-x:hidden; min-width:300px; min-height:300px;}

.mbottom{clear: both; padding-top: 15px; padding-bottom: 2%; position:relative;}
.mbottom .promo{width: 1000px; margin: 0 auto; text-align: center; width: 100%!important;}
.mbottom .promo img.clearleft{padding: 0 20px 0 0;}
.mbottom .promo img.clearright{padding: 0 0 0 20px;}
.mbottom ul{list-style: none; }
.mbottom ul li{list-style: none; float: left;}
.mbottom div.cat1{width: 100%; max-width: 1000px; margin: 0 auto; padding-top: 40px; overflow: hidden; z-index: 9999; position: relative;}
.mbottom div.cat1 h2{font-family: "Century Gothic",Arial,Helvetica,sans-serif; font-size: 30px; line-height: 150%; padding-left: 10px; color: #231f20;}
.mbottom div.cat1 ul{position: absolute; width: 2000px; padding-left: 30px;}
.mbottom div.cat1 ul li{padding-right: 3px; padding-left: 6px; width: 16%; width: 180px; padding-bottom: 10px;}

.mbottom div.cat1 .productlist{padding-top: 30px; padding-left: 0; }
.mbottom div.cat1 a.aleft{background: url('../images/arrow01.gif') no-repeat top left; display: block; width: 25px; height: 155px; position: relative; cursor: pointer; float: left; margin-top: 30px; z-index: 999;}
.mbottom div.cat1 a.aright{background: url('../images/arrow02.gif') no-repeat top right; display: block; width: 25px; height: 155px; position: relative; cursor: pointer; float: right; margin-top: 30px; z-index: 999;}

.nivo-controlNav{ right : auto; background-color: transparent; bottom: -15px; width: 100%; text-align: center; padding-top: 20px; padding: 5px 0;}
.nivo-controlNav a{background:none; /*background-color: #d3d3d3;*/ width: 19px; height: 12px; margin-right: 2px; float: none; display: inline-block; /*background: url('../images/point.gif') no-repeat center center;*/}
.nivo-controlNav a.active{/*background-color: #7f2040; background: url('../images/point_over.gif') no-repeat center center;*/}

.homemenu{width: 125px; float: left; transform-origin: 0 0 0; -webkit-transform-origin: 0 0 0;  -ms-transform-origin:0 0 0;}
.homemenu li{background-color: #feedd5; border-right: 1px solid #fff; border-bottom: 1px solid #fff; padding: 16px 10px 16px;}
.homemenu li.last{padding-bottom: 18px;}
.homemenu li:hover, .homemenu li.over{background-color: #fffaed;}
.homemenu li a{color: #7a6656; font-family: 'optima',arial; line-height: 15px;}
.homemenu li a:hover{text-decoration: none;}

.mtop2 .homemenu{display: none;}
.homemenu{display: none;}

table.home_edit td{padding:2px;}
table.home_edit td{position: relative;}
table.home_edit td em{position: absolute; top: 0; left: 0; font-family: 'Times New Roman','optima',arial; font-size: 250%; font-weight: bold; font-style: normal; text-transform: uppercase; color: #866f5d;}
table.home_edit tr:nth-child(3n+1) td:nth-child(2n+1) em{top: 80%; left:50%;}
table.home_edit tr:nth-child(3n+1) td:nth-child(2n) em{top: 5%; left:50%;}
table.home_edit tr:nth-child(3n+2) td:nth-child(2n+1) em{top: 80%; left:5%;}
table.home_edit tr:nth-child(3n+2) td:nth-child(2n) em{top: 60%; left:5%; width: 40%;}
table.home_edit tr:nth-child(3n) td:nth-child(2n+1) em{top: 80%; left:50%;}
table.home_edit tr:nth-child(3n) td:nth-child(2n) em{top: 80%; left:50%;}


 /* jssor slider bullet navigator skin 05 css */
        /*
        .jssorb05 div           (normal)
        .jssorb05 div:hover     (normal mouseover)
        .jssorb05 .av           (active)
        .jssorb05 .av:hover     (active mouseover)
        .jssorb05 .dn           (mousedown)
        */
        .jssorb05 {
            position: absolute;
        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            position: absolute;
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            background: url('img/b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }

        /* jssor slider arrow navigator skin 12 css */
        /*
        .jssora12l                  (normal)
        .jssora12r                  (normal)
        .jssora12l:hover            (normal mouseover)
        .jssora12r:hover            (normal mouseover)
        .jssora12l.jssora12ldn      (mousedown)
        .jssora12r.jssora12rdn      (mousedown)
        */
        .jssora12l, .jssora12r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 30px;
            height: 46px;
            cursor: pointer;
            background: url('img/a12.png') no-repeat;
            overflow: hidden;
        }
        .jssora12l { background-position: -16px -37px; }
        .jssora12r { background-position: -75px -37px; }
        .jssora12l:hover { background-position: -136px -37px; }
        .jssora12r:hover { background-position: -195px -37px; }
        .jssora12l.jssora12ldn { background-position: -256px -37px; }
        .jssora12r.jssora12rdn { background-position: -315px -37px; }
		
.jssora12l[data-u='arrowleft']{background: url('../images/arrow01.gif') no-repeat top left; background-size:auto 100%!important; opacity:0.5!important;}
.jssora12r[data-u='arrowright']{background: url('../images/arrow02.gif') no-repeat top right; background-size:auto 100%!important; opacity:0.5!important;}

@media screen and (min-width:1020px){
	.desktopMenu{display: block;}
	.header2 .desktopMenu{display: inherit;}
	.container .content{max-width: 1000px; /*min-width: 1000px;*/}
	.mtop{max-width: 655px; min-width: 655px; margin:0; max-width: 1000px; padding-top:1%;}
	.mtop2{max-width: 1000px; min-width: 655px; margin:0;}
}

@media (min-width: 1500px) {
	.container .content{max-width: 1500px;}
	.mtop{max-width: 636px; min-width: 636px; max-width: 1500px;}
	.slide{max-width: 510px; min-width: 510px; max-width: 1358px;}
}

@media screen and (max-width:1020px){
	table.home_edit td{padding:0;}
}